#ifndef _COBJMESSAGE_H_
#define _COBJMESSAGE_H_


#include "CObjLink.h"						//pour le #define des types LINK_


class CObjMessage;


class CObjMessage
{
private:
	int type;								//type du message
	int redrawobject;						//0 ou 1 si l'objet doit être redessiné

public:
	CObjMessage(int type, int redrawobject);//constructeur
	virtual ~CObjMessage();					//destructeur

	int GetType();							//retourne le type du message
	int GetRedrawObject();					//retourne 0 ou 1 si l'objet doit être redessiné
};


#endif